.module_two-columns_headline_text {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.toggle-text-element-content {
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.toggle-text-element-content ul {
    padding-left: 2.5rem;
}

.toggle-text-element-content.open {
    -webkit-line-clamp: inherit;
}

.toggle-text-element-button {
    margin-top: clamp(1.3rem, calc(1.41rem + 1.58vw), 2rem);
    height: var(--icon-big);
    width: var(--icon-big);
    cursor: pointer;
}

.toggle-text-element-button svg {
    height: 100%;
    width: 100%;
}

.toggle-text-element-button:hover svg [data-name="Ellipse 23"] circle {
    fill: var(--red);
}

.toggle-text-element-button:hover svg path {
    fill: #ffffff;
}

.toggle-text-element-content.open + .toggle-text-element-button svg {
    transform: rotate(180deg);
}

.headline-text-brand-icon-bg {
    opacity: 0.5;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    height: 100%;
    min-width: 35%;
    display: flex;
    align-items: flex-end;
}


.headline-text-brand-icon-bg svg {
    max-height: 100%;
    min-width: 400px;
}

.headline-text-brand-icon-bg.white-icon svg {
    fill: var(--background-color-1);
}

.headline-text-brand-icon-bg.grey-icon svg {
    fill: var(--background-color-2);
}

.two-columns_headline_text-background {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.two-columns_headline_text-background .container {
    position: relative;
    height: 100%;
}